Subject: Re: [oauth-ext-review] Request for token type hint parameter: pct

From: Eve Maler <[email-masked]>
Date: Wed, 17 Jan 2018 14:42:08 -0800

Hello-- Since we first sent this request, the specification has been
published in its final form. Please consider this message a slightly
updated request. None of the technical particulars have been changed, but
the specification link has changed
<https://docs.kantarainitiative.org/uma/wg/rec-oauth-uma-grant-2.0.html> and
the IANA request now appears in Section 7.6
<https://docs.kantarainitiative.org/uma/wg/rec-oauth-uma-grant-2.0.html#rfc.section.7.6>
instead of Section 7.5.

Finally, for registry listing purposes, here are shorter/more convenient
entry references we recommend:

   - Change controller short reference: "Kantara UMA WG"
   - Specification short reference: "UMA 2.0 Grant for OAuth 2.0, Section
   3.7"

Thank you. We look forward to your response.

*Eve Maler*ForgeRock Office of the CTO | VP Innovation & Emerging Technology
Cell +1 425.345.6756 | Skype: xmlgrrl | Twitter: @xmlgrrl

On Wed, Jul 5, 2017 at 9:49 PM, Eve Maler <[email-masked]> wrote:

> Hello again,
>
> I'm just checking in again on this request since it has been more than two
> weeks since we originally sent it in. Thank you.
>
>
> *Eve Maler*ForgeRock Office of the CTO | VP Innovation & Emerging
> Technology
> Cell +1 425.345.6756 <(425)%20345-6756> | Skype: xmlgrrl | Twitter:
> @xmlgrrl
>
> On Fri, Jun 16, 2017 at 5:41 PM, Eve Maler <[email-masked]>
> wrote:
>
>> As required by RFC 7009 Section 4.1.2, the authors of the specification User-Managed
>> Access (UMA) 2.0 Grant for OAuth 2.0 Authorization
>> <https://docs.kantarainitiative.org/uma/wg/oauth-uma-grant-2.0-05.html> are
>> requesting to register the following token type hint parameter:
>>
>>    - pct
>>
>> The parameter definition appears in Section 3.7
>> <https://docs.kantarainitiative.org/uma/wg/oauth-uma-grant-2.0-05.html#token-revocation>.
>> The IANA request appears in Section 7.5
>> <https://docs.kantarainitiative.org/uma/wg/oauth-uma-grant-2.0-05.html#rfc.section.7.5>
>> .
>>
>> Thank you. We look forward to your response.
>>
>>
>> *Eve Maler*ForgeRock Office of the CTO | VP Innovation & Emerging
>> Technology
>> Cell +1 425.345.6756 <(425)%20345-6756> | Skype: xmlgrrl | Twitter:
>> @xmlgrrl
>>
>
>